<?php
/*------------------------------------------------------------------------
# "Hot Destinations" Joomla template - June, 2011
# Copyright (C) 2011 HotThemes. All Rights Reserved.
# License: http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
# Author: HotJoomlaTemplates.com
# Website: http://www.hotjoomlatemplates.com
-------------------------------------------------------------------------*/
defined( '_JEXEC' ) or die( 'Restricted access' );
define( 'YOURBASEPATH', dirname(__FILE__) );
$template_path = $this->baseurl.'/templates/'.$this->template;
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
<head>
<jdoc:include type="head" />

<?php	// module states
		
		$showadvert[1] = $this->countModules('advert1');
		$showadvert[2] = $this->countModules('advert2');
		$showadvert[3] = $this->countModules('advert3');
		$showadvert[4] = $this->countModules('advert4');
		$showbreadcrumbs = $this->countModules('breadcrumbs');
		$showcarousel = $this->countModules('carousel');
		$showfooter[1] = $this->countModules('footer1');
		$showfooter[2] = $this->countModules('footer2');
		$showfooter[3] = $this->countModules('footer3');
		$showfooter[4] = $this->countModules('footer4');
		$showinset = $this->countModules('inset');
		$showleft = $this->countModules('left');
		$showpanel[1] = $this->countModules('panel1');
		$showpanel[2] = $this->countModules('panel2');
		$showpanel[3] = $this->countModules('panel3');
		$showpanel[4] = $this->countModules('panel4');
		$showright = $this->countModules('right');
		$showscroller = $this->countModules('scroller');
		$showuser1 = $this->countModules('user1');
		$showuser3 = $this->countModules('user3');
		$showuser[5] = $this->countModules('user5');
		$showuser[6] = $this->countModules('user6');
		$showuser[7] = $this->countModules('user7');
		$showuser[8] = $this->countModules('user8');
		$showuser[9] = $this->countModules('user9');
		$showuser[10] = $this->countModules('user10');
		$showuser[11] = $this->countModules('user11');
		$showuser[12] = $this->countModules('user12');
		$showuser[13] = $this->countModules('user13');
		$showuser[14] = $this->countModules('user14');
		$showuser[15] = $this->countModules('user15');
		$showuser[16] = $this->countModules('user16');
		$showtoolbar = $this->countModules('toolbar');
		
		$panelmodules = 0;
		for ($loop = 1; $loop <= 4; $loop += 1) {
			if($showpanel[$loop]) { $panelmodules++; }
		}
		
		$uppermodules = 0;
		for ($loop = 1; $loop <= 4; $loop += 1) {
			if($showadvert[$loop]) { $uppermodules++; }
		}
		
		$bottommodules = 0;
		for ($loop = 5; $loop <= 8; $loop += 1) {
			if($showuser[$loop]) { $bottommodules++; }
		}
		
		$footer1modules = 0;
		for ($loop = 9; $loop <= 12; $loop += 1) {
			if($showuser[$loop]) { $footer1modules++; }
		}
		
		$footer2modules = 0;
		for ($loop = 13; $loop <= 16; $loop += 1) {
			if($showuser[$loop]) { $footer2modules++; }
		}
		
		$footer3modules = 0;
		for ($loop = 1; $loop <= 4; $loop += 1) {
			if($showfooter[$loop]) { $footer3modules++; }
		}
?>

<?php	// template parameters

		// template layout
		$copyright = $this->params->get("copyright", "Your Company");
		$templateWidth = $this->params->get("templateWidth", "940");
		$columnLayout = $this->params->get("columnLayout", "lmr");
		$textDirection = $this->params->get("textDirection", "ltr");
		$columnLeftWidth = 0; $columnRightWidth = 0; $columnLeftPad = 0; $columnRightPad = 0;
		if ($showleft) {
			$columnLeftWidth = $this->params->get("columnLeftWidth", "220"); 
			$columnLeftPad = 20;
		}else{
			$columnLeftWidth = 0;
			$columnLeftPad = 0;
		}
		if ($showright) {
			$columnRightWidth = $this->params->get("columnRightWidth", "220");
			$columnRightPad = 20;
		}else{
			$columnRightWidth = 0;
			$columnRightPad = 0;
		}
		$contentWidth = $templateWidth - $columnLeftWidth - $columnLeftPad - $columnRightWidth - $columnRightPad;
		
		// advert1-4 modules width
		if($uppermodules) {
			$advert_width = 0;
			$advert_width = ($templateWidth - (($uppermodules - 1) * 20) - ($uppermodules * 8)) / $uppermodules; 	// 20px (margin-right); 2*4px (padding left/right)
			$advert_width = floor($advert_width);
		}
		
		// user5-8 modules width
		if($bottommodules) {
			$bottom_width = 0;
			$bottom_width = ($templateWidth - (($bottommodules - 1) * 20) - ($bottommodules * 8)) / $bottommodules;
			$bottom_width = floor($bottom_width);
		}
		
		// user9-12 modules width
		if($footer1modules) {
			$footer1_width = 0;
			$footer1_width = ($templateWidth - (($footer1modules - 1) * 0) - ($footer1modules * 8)) / $footer1modules;
			$footer1_width = floor($footer1_width);
		}
		
		// user13-16 modules width
		if($footer2modules) {
			$footer2_width = 0;
			$footer2_width = ($templateWidth - (($footer2modules - 1) * 20) - ($footer2modules * 8)) / $footer2modules;
			$footer2_width = floor($footer2_width);
		}
		
		// footer1-4 modules width
		if($footer3modules) {
			$footer3_width = 0;
			$footer3_width = ($templateWidth - (($footer3modules - 1) * 20) - ($footer3modules * 8)) / $footer3modules;
			$footer3_width = floor($footer3_width);
		}
		
		// panel1-4 modules width
		if($panelmodules) {
			$panel_width = 0;
			$panel_width = ($templateWidth - (($panelmodules - 1) * 20) - ($panelmodules * 8)) / $panelmodules;
			$panel_width = floor($panel_width);
		}
		
		// add-ons
		$imageReflectionLoad = $this->params->get("imageReflectionLoad", "1");
		$scrollToLoad = $this->params->get("scrollToLoad", "1");
		
		// template style
		
		// check if in parameters
			$templateStyle = $this->params->get("templateStyle", "1");
			
			// check if it cookie
			if(isset($_COOKIE['Style']))
			{
			$templateStyle = $_COOKIE['Style'];
			}
			
			$templateStyleTest = "";
		
			// check if in link
			if (isset($_GET['style'])) {
				$templateStyleTest = $_GET['style']; 
			}
			
			if ($templateStyleTest) { 
				$templateStyle = $templateStyleTest;
				$Month = 2592000 + time(); 
				setcookie("Style", $templateStyle, $Month);
			}
			
		if($templateStyle) {
			
			require(YOURBASEPATH."/styles/style".$templateStyle.".php");
			
		}else{
		
		$backgroundImage = $this->params->get("backgroundImage", "slideshow");
		$backgroundImageName = $this->params->get("backgroundImageName", "bg_static.jpg");
		$backgroundColor = $this->params->get("backgroundColor", "#FFFFFF");
		$mainFontSize = $this->params->get("mainFontSize", "12");
		$bodyText = $this->params->get("bodyText", "#6D6D6D");
		$linkColor = $this->params->get("linkColor", "#FF6816");
		$logoColor1 = $this->params->get("logoColor1", "#272727");
		$headerBg = $this->params->get("headerBg", "#f1a826");
		$contentBg = $this->params->get("contentBg", "#FFFFFF");
		$topMenuBg = $this->params->get("topMenuBg", "#ff7502");
		$menuAnimationEffect = $this->params->get("menuEffect", "menuEffect");	
		$topMenuText = $this->params->get("topMenuText", "#FFFFFF");
		$topMenuHoverText = $this->params->get("topMenuHoverText", "#000000");
		$topMenuSubText = $this->params->get("topMenuSubText", "#F2F2F2");
		$topMenuSubTextHover = $this->params->get("topMenuSubTextHover", "#ffd559");
		$topMenuDropBg = $this->params->get("topMenuDropBg", "#fe6f00");
		$mainMenuText = $this->params->get("mainMenuText", "#969696");
		$mainMenuHoverText = $this->params->get("mainMenuHoverText", "#FF6816");
		$mainMenuTextActive = $this->params->get("mainMenuTextActive", "#FF6816");
		$componentHeadingText = $this->params->get("componentHeadingText", "#969696");
		$headingText = $this->params->get("headingText", "#969696");
		$headingHoverText = $this->params->get("headingHoverText", "#FF6816");
		$modulesFontSize = $this->params->get("modulesFontSize", "12");
		$columnLeftColor = $this->params->get("columnLeftColor", "#FFFFFF");
		$columnRightColor = $this->params->get("columnRightColor", "#FFFFFF");	
		$columnHeading = $this->params->get("columnHeading", "#969696");
		$columnText = $this->params->get("columnText", "#969696");	
		$advert14ModulesHeading = $this->params->get("advert14ModulesHeading", "#969696");
		$advert14ModulesBg = $this->params->get("advert14ModulesBg", "#FFFFFF");
		$advert14ModulesText = $this->params->get("advert14ModulesText", "#969696");
		$user58ModulesHeading = $this->params->get("user58ModulesHeading", "#969696");
		$user58ModulesBg = $this->params->get("user58ModulesBg", "#FFFFFF");
		$user58ModulesText = $this->params->get("user58ModulesText", "#969696");
		$user912ModulesHeading = $this->params->get("user912ModulesHeading", "#FFFFFF");
		$user912ModulesText = $this->params->get("user912ModulesText", "#BBBBBB");
		$user1316ModulesHeading = $this->params->get("user1316ModulesHeading", "#FFFFFF");
		$user1316ModulesText = $this->params->get("user1316ModulesText", "#BBBBBB");
		$columnFirstWord = $this->params->get("columnFirstWord", "#FF7200");
		$galleryBgColor = $this->params->get("galleryBgColor", "#FFFFFF");
		$scrollerBgColor = $this->params->get("scrollerBgColor", "#303030");
		$carouselBgColor = $this->params->get("carouselBgColor", "#FFFFFF");
		$footer14ModulesHeading = $this->params->get("footer14ModulesHeading", "#FFFFFF");
		$footer14ModulesText = $this->params->get("footer14ModulesText", "#BBBBBB");
		$copyrightText = $this->params->get("copyrightText", "#969696");
		$panelBg = $this->params->get("panelBg", "#000000");
		$panelHeadings = $this->params->get("panelHeadings", "#FFFFFF");
		$panelBorder = $this->params->get("panelBorder", "#000000");
		$panelText = $this->params->get("panelText", "#FFFFFF");
		$panelLinks = $this->params->get("panelLinks", "#FF6816");
		
		}
?>

<link href='http://fonts.googleapis.com/css?family=Dancing+Script:regular,bold' rel='stylesheet' type='text/css' />
<link href='http://fonts.googleapis.com/css?family=Cabin' rel='stylesheet' type='text/css' />
<link rel="stylesheet" href="<?php echo $template_path ?>/css/template_css.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $template_path ?>/css/layout.css" type="text/css" />
<link type="text/css" href="<?php echo $template_path ?>/css/jquery-ui-1.8.13.custom.css" rel="stylesheet" />
<?php if ($textDirection=="rtl") { ?>
<link type="text/css" href="<?php echo $template_path ?>/css/rtl.css" rel="stylesheet" />	
<?php } ?>
<style type="text/css">
<!--
<?php 
require(YOURBASEPATH."/css/template_css.php"); ?>
-->
</style>

<?php
/* The following line loads the MooTools JavaScript Library */
JHtml::_('behavior.framework', true); ?>

<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.10.3/jquery-ui.min.js"></script>

<!-- equal heights -->
<script type="text/javascript" src="<?php echo $template_path ?>/js/equal_heights.js"></script>
<script type="text/javascript">
var fn_equalise = function() {
	<?php if($bottommodules) { ?>
		BoxHeights.equalise(<?php if($showuser[5]) { ?>'c1'<?php } if($showuser[6]) { ?><?php if($showuser[5]) { ?>,<?php } ?>'c2'<?php } if($showuser[7]) { ?>,'c3'<?php } if($showuser[8]) { ?>,'c4'<?php } ?>);
	<?php } ?>
	<?php if($uppermodules) { ?>
		BoxHeights.equalise(<?php if($showadvert[1]) { ?>'c5'<?php } if($showadvert[2]) { ?><?php if($showadvert[1]) { ?>,<?php } ?>'c6'<?php } if($showadvert[3]) { ?>,'c7'<?php } if($showadvert[4]) { ?>,'c8'<?php } ?>);
	<?php } ?>
	<?php if($footer1modules) { ?>
		BoxHeights.equalise(<?php if($showuser[9]) { ?>'c9'<?php } if($showuser[10]) { ?><?php if($showuser[9]) { ?>,<?php } ?>'c10'<?php } if($showuser[11]) { ?>,'c11'<?php } if($showuser[12]) { ?>,'c12'<?php } ?>);
	<?php } ?>
	<?php if($footer2modules) { ?>
		BoxHeights.equalise(<?php if($showuser[13]) { ?>'c13'<?php } if($showuser[14]) { ?><?php if($showuser[13]) { ?>,<?php } ?>'c14'<?php } if($showuser[15]) { ?>,'c15'<?php } if($showuser[16]) { ?>,'c16'<?php } ?>);
	<?php } ?>
	<?php if($footer3modules) { ?>
		BoxHeights.equalise(<?php if($showfooter[1]) { ?>'f1'<?php } if($showfooter[2]) { ?><?php if($showfooter[2]) { ?>,<?php } ?>'f2'<?php } if($showfooter[3]) { ?>,'f3'<?php } if($showfooter[4]) { ?>,'f4'<?php } ?>);
	<?php } ?>
	<?php if($showleft && !$showright) { ?>
		BoxHeights.equalise('column_left','content_wrap');
	<?php } ?>
	<?php if(!$showleft && $showright) { ?>
		BoxHeights.equalise('column_right','content_wrap');
	<?php } ?>
	<?php if($showleft && $showright) { ?>
		BoxHeights.equalise('column_left','column_right','content_wrap');
	<?php } ?>
};

jQuery(document).ready(function(){
	fn_equalise();
});

jQuery(window).load(function(){
	fn_equalise();
	setTimeout(function(){
		fn_equalise();
	},1000);
});

</script>

<?php if($backgroundImage=="slideshow") { ?>
<!-- background slide show -->
<script type="text/javascript" src="<?php echo $template_path ?>/js/animbg.js">
</script>
<?php } ?>

<!-- top menu -->
<?php

if($menuAnimationEffect!="noeffect") {

$menudirection = "up";
if($menuAnimationEffect=="blind" || $menuAnimationEffect=="clip") { $menudirection="vertical"; }
if($menuAnimationEffect=="drop") { $menudirection="down"; }
?>
<script type="text/javascript">

function mainmenu(){
jQuery("#nav ul").css({display: "none"});
jQuery("#nav li").hover(function(){
		jQuery(this).find('ul:first').css({visibility: "visible",display: "none"}).show( '<?php echo $menuAnimationEffect; ?>', {direction:"<?php echo $menudirection; ?>"}, 300 );
	},function(){
		jQuery(this).find('ul:first').hide( '<?php echo $menuAnimationEffect; ?>', {direction:"<?php echo $menudirection; ?>"}, 200 );
	}
);}
jQuery(document).ready(function(){ mainmenu();});
</script>

<?php } ?>

<?php if ($panelmodules) { ?>
<!-- top panel -->
<script type="text/javascript" src="<?php echo $template_path ?>/js/toppanel.js"></script>
<?php } ?>

<?php if($imageReflectionLoad) { ?>
<!-- reflection -->
<script type="text/javascript" src="<?php echo $template_path ?>/js/reflection.js"></script>
<?php } ?>

<?php if($scrollToLoad) { ?>
<!-- scrollTo -->
<link rel="stylesheet" href="<?php echo $template_path ?>/css/scroll_to_top.css" type="text/css" />
<script type="text/javascript" src="<?php echo $template_path ?>/js/scroll_to_top.js"></script>
<?php } ?>

</head>
<body>
<?php if($backgroundImage=="slideshow") { ?>
<div id="master-wrapper"></div>
<?php } ?>
<?php if ($panelmodules) { ?>
<div id="top-panel">
    <div class="topPanelModules">
        <?php if($showpanel[1]) { ?>
        <div class="module_padding <?php if (!$showpanel[2] && !$showpanel[3] && !$showpanel[4]) { echo "last"; } ?>">
            <div class="modulerow">
                <jdoc:include type="modules" name="panel1" style="xhtml" />
            </div>
            <div class="clr"></div>
        </div>
        <?php } if($showpanel[2]) { ?>
        <div class="module_padding <?php if (!$showpanel[3] && !$showpanel[4]) { echo "last"; } ?>">
            <div class="modulerow">
                <jdoc:include type="modules" name="panel2" style="xhtml" />
            </div>
            <div class="clr"></div>
        </div>
        <?php } if($showpanel[3]) { ?>
        <div class="module_padding <?php if (!$showpanel[4]) { echo "last"; } ?>">
            <div class="modulerow">
                <jdoc:include type="modules" name="panel3" style="xhtml" />
            </div>
            <div class="clr"></div>
        </div>
        <?php } if($showpanel[4]) { ?>
        <div class="module_padding last">
            <div class="modulerow">
                <jdoc:include type="modules" name="panel4" style="xhtml" />
            </div>
            <div class="clr"></div>
        </div>
        <?php } ?>
        <div class="clr"></div>
    </div>
</div>
<div id="sub-panel"><a href="#" id="toggle"><span id="shText">Open</span></a></div>
<?php } ?>
<div class="wrapper1">
	<div class="header">
    	<div class="logo">
        	<div class="logo_pad">
   	    		<jdoc:include type="modules" name="logo" />
            </div>
        </div>
        <div class="search_box">
        	<jdoc:include type="modules" name="user4" style="xhtml" />
        </div>
    </div>
    <?php if ($showuser3) { ?>
    <div id="topmenu">
        <div id="topmenu_pad">
            <jdoc:include type="modules" name="user3" />
        </div>
    </div>
    <?php } ?>
	<?php if ($showuser1) { ?>
    <div class="gallery">
        <jdoc:include type="modules" name="user1" style="xhtml" />
    </div>
    <div class="clr"></div>
	<?php } ?>
    <?php if ($showscroller) { ?>
    <div class="scroller_module">
        <jdoc:include type="modules" name="scroller" style="none" />
    </div>
    <div class="clr"></div>
	<?php } ?>
    <?php if ($showcarousel) { ?>
    <div class="carousel_module">
        <jdoc:include type="modules" name="carousel" style="none" />
        <div class="clr"></div>
    </div>
    <div class="clr"></div>
	<?php } ?>
    <?php if ($uppermodules) { ?>
    <div class="upper">
        <?php if($showadvert[1]) { ?>
        <div class="module_padding <?php if (!$showadvert[2] && !$showadvert[3] && !$showadvert[4]) { echo "last"; } ?>">
            <div id="c5">
                <jdoc:include type="modules" name="advert1" style="hot" />
            </div>
            <div class="clr"></div>
        </div>
        <?php } if($showadvert[2]) { ?>
        <div class="module_padding <?php if (!$showadvert[3] && !$showadvert[4]) { echo "last"; } ?>">
            <div id="c6">
                <jdoc:include type="modules" name="advert2" style="hot" />
            </div>
            <div class="clr"></div>
        </div>
        <?php } if($showadvert[3]) { ?>
        <div class="module_padding <?php if (!$showadvert[4]) { echo "last"; } ?>">
            <div id="c7">
                <jdoc:include type="modules" name="advert3" style="hot" />
            </div>
            <div class="clr"></div>
        </div>
        <?php } if($showadvert[4]) { ?>
        <div class="module_padding last">
            <div id="c8" class="last">
                <jdoc:include type="modules" name="advert4" style="hot" />
            </div>
            <div class="clr"></div>
        </div>
        <?php } ?>
        <div class="clr"></div>
    </div>
    <?php } ?>
    <div class="main_area">
      	<?php 
		if($columnLayout=="mlr") {
			require(YOURBASEPATH.'/inc/col_main.php');
			require(YOURBASEPATH.'/inc/col_left.php');
			require(YOURBASEPATH.'/inc/col_right.php'); 
		} else if($columnLayout=="lrm") {
			require(YOURBASEPATH.'/inc/col_left.php');
			require(YOURBASEPATH.'/inc/col_right.php');
			require(YOURBASEPATH.'/inc/col_main.php'); 
		} else {
			require(YOURBASEPATH.'/inc/col_left.php');
			require(YOURBASEPATH.'/inc/col_main.php');
			require(YOURBASEPATH.'/inc/col_right.php'); 
		}
		?>
        <div class="clr"></div>
    </div>
    <?php if ($bottommodules) { ?>
    <div class="bottom">
        <?php if($showuser[5]) { ?>
        <div class="module_padding <?php if (!$showuser[6] && !$showuser[7] && !$showuser[8]) { echo "last"; } ?>">
            <div class="modulerow">
                <div id="c1">
                    <jdoc:include type="modules" name="user5" style="hot" />
                </div>
            </div>
            <div class="clr"></div>
        </div>
        <?php } if($showuser[6]) { ?>
        <div class="module_padding <?php if (!$showuser[7] && !$showuser[8]) { echo "last"; } ?>">
            <div class="modulerow">
                <div id="c2">
                    <jdoc:include type="modules" name="user6" style="hot" />
                </div>
            </div>
            <div class="clr"></div>
        </div>
        <?php } if($showuser[7]) { ?>
        <div class="module_padding <?php if (!$showuser[8]) { echo "last"; } ?>">
            <div class="modulerow">
                <div id="c3">
                    <jdoc:include type="modules" name="user7" style="hot" />
                </div>
            </div>
            <div class="clr"></div>
        </div>
        <?php } if($showuser[8]) { ?>
        <div class="module_padding last">
            <div class="modulerow">
                <div id="c4" class="last">
                    <jdoc:include type="modules" name="user8" style="hot" />
                </div>
            </div>
            <div class="clr"></div>
        </div>
        <?php } ?>
        <div class="clr"></div>
    </div>
    <?php } ?>
</div>
<?php if ($footer1modules) { ?>
<div class="footer_wrap">
	<div class="footer">
		<?php if($showuser[9]) { ?>
        <div class="module_padding2 <?php if (!$showuser[10] && !$showuser[11] && !$showuser[12]) { echo "last"; } ?>">
        	<div id="c9">
            	<jdoc:include type="modules" name="user9" style="hot" />
            </div>
            <div class="clr"></div>
        </div>
        <?php } if($showuser[10]) { ?>
        <div class="module_padding2 <?php if (!$showuser[11] && !$showuser[12]) { echo "last"; } ?>">
        	<div id="c10">
            	<jdoc:include type="modules" name="user10" style="hot" />
            </div>
            <div class="clr"></div>
        </div>
        <?php } if($showuser[11]) { ?>
        <div class="module_padding2 <?php if (!$showuser[12]) { echo "last"; } ?>">
        	<div id="c11">
            	<jdoc:include type="modules" name="user11" style="hot" />
            </div>
            <div class="clr"></div>
        </div>
        <?php } if($showuser[12]) { ?>
        <div class="module_padding2 last">
        	<div id="c12">
            	<jdoc:include type="modules" name="user12" style="hot" />
            </div>
            <div class="clr"></div>
        </div>
        <?php } ?>
        <div class="clr"></div>
    </div>
</div>
<?php } ?>
<?php if ($footer2modules) { ?>
<div class="footer_wrap2">
    <div class="footer_wrap2_bottom">
        <div class="footer2">
            <?php if($showuser[13]) { ?>
            <div class="module_padding <?php if (!$showuser[14] && !$showuser[15] && !$showuser[16]) { echo "last"; } ?>">
            	<div id="c13">
                	<jdoc:include type="modules" name="user13" style="xhtml" />
                </div>
                <div class="clr"></div>
            </div>
            <?php } if($showuser[14]) { ?>
            <div class="module_padding <?php if (!$showuser[15] && !$showuser[16]) { echo "last"; } ?>">
            	<div id="c14">
                	<jdoc:include type="modules" name="user14" style="xhtml" />
                </div>
                <div class="clr"></div>
            </div>
            <?php } if($showuser[15]) { ?>
            <div class="module_padding <?php if (!$showuser[16]) { echo "last"; } ?>">
            	<div id="c15">
                	<jdoc:include type="modules" name="user15" style="xhtml" />
                </div>
                <div class="clr"></div>
            </div>
            <?php } if($showuser[16]) { ?>
            <div class="module_padding last">
            	<div id="c16">
                	<jdoc:include type="modules" name="user16" style="xhtml" />
                </div>
                <div class="clr"></div>
            </div>
            <?php } ?>
            <div class="clr"></div>
        </div>
    </div>
</div>
<?php } ?>
<?php if ($footer3modules) { ?>
<div class="footer_wrap3">
	<div class="footer3">
		<?php if($showfooter[1]) { ?>
        <div class="module_padding <?php if (!$showfooter[2] && !$showfooter[3] && !$showfooter[4]) { echo "last"; } ?>">
        	<div id="f1">
            	<jdoc:include type="modules" name="footer1" style="hot" />
            </div>
            <div class="clr"></div>
        </div>
        <?php } if($showfooter[2]) { ?>
        <div class="module_padding <?php if (!$showfooter[3] && !$showfooter[4]) { echo "last"; } ?>">
        	<div id="f2">
            	<jdoc:include type="modules" name="footer2" style="hot" />
            </div>
            <div class="clr"></div>
        </div>
        <?php } if($showfooter[3]) { ?>
        <div class="module_padding <?php if (!$showfooter[4]) { echo "last"; } ?>">
        	<div id="f3">
            	<jdoc:include type="modules" name="footer3" style="hot" />
            </div>
            <div class="clr"></div>
        </div>
        <?php } if($showfooter[4]) { ?>
        <div class="module_padding last">
        	<div id="f4">
            	<jdoc:include type="modules" name="footer4" style="hot" />
            </div>
            <div class="clr"></div>
        </div>
        <?php } ?>
        <div class="clr"></div>
    </div>
</div>
<?php } ?>
<div class="footer4">
    <div class="footer_copyright1">
    	<div class="footer_copyright1_pad">
            <jdoc:include type="modules" name="footer" />
            <div class="clr"></div>
		</div>
    </div>
    <div class="footer_copyright2">
        <div class="footer_copyright2_pad">
            <jdoc:include type="modules" name="bottom" />
            <div class="clr"></div>
            <p class="copyright">Copyright &copy; <?php echo date("Y ").$copyright; ?>. Dise&ntilde;o: <a href="http://www.albertorrent.com"target="_blank">Alberto Torrent</a></p>
        </div>
    </div>
    <div class="clr"></div>
</div>
<jdoc:include type="modules" name="debug" style="none" />
<?php if($scrollToLoad) { ?>
<p id="back-top">
    <a hreg="#top"><span></span></a>
</p>
<?php } ?>
</body>
</html>